#search-area {
    margin: 0px;
}
#search-area {
    width: 240px;
    /*width: 150px;*/
    text-align: center;
}
.topbtn {
    display: inline;
    padding: 15px 0 0 0;
}
#header-container ul.menu {
    padding: 12px 0 0 0;
}
.onscroll #header ul.menu {
    padding: 17px 0 8px;
}
#header-inside .col-md-4 {
    width: 26%;
}
#header-inside .col-md-8 {
    width: 74%;
}